- "name": "Honeycomb Clergy"
  "color": "#f1e161"
  "id": 2074
  "children":
  - "name": "Overview"
    "pretext": "The‬‭ Honeycomb‬‭ Clergy‬‭ are‬‭ a‬‭ theocratic‬ force‬‭ of‬‭ peace‬‭ in‬‭ the‬‭ Woodland– or‬‭ so‬‭ they‬‭ claim.‬‭ They‬‭ score‬‭ points‬‭ by‬‭ bringing‬‭ flowers‬‭ from‬‭ across‬‭ the‬‭ woods‬‭ back‬‭ to‬‭ their‬‭ cathedrals‬‭ .‬‭ At‬‭ these‬‭ places‬‭ of‬‭ worship,‬‭ others‬‭ may‬‭ pledge‬‭ devotion‬‭ in‬‭ exchange‬‭ for indulgences‬‭ later.‬‭ If‬‭ they‬‭ break‬‭ faith,‬‭ however,‬‭ they‬‭ risk‬‭ the‬‭ wrath‬‭ of‬‭ Clergy.‬‭ In‬‭ an‬‭ ideal‬‭ world,‬‭ though,‬‭ no‬‭ such‬‭ violence‬‭ will‬‭ be‬‭ necessary.‬‭ The‬‭ Clergyfolk‬‭ are‬‭ excellent‬ crafters.‬"
    "id": 2075
  - "name": "Faction Rules and Abilities"
    "id": 2076
    "children":
    - "name": "Crafting"
      "text": "The‬‭ Clergy‬‭ crafts‬‭ during‬ Daylight‬‭ by‬‭ spending‬‭flower‬‭ tokens‬‭ at‬ Cathedrals.‬(HCC.5.2.III - Craft)"
      "id": 2077
    - "name": "Florists"
      "text": "Flower‬‭ tokens‬‭ power‬‭ much‬‭ of‬ the Honeycomb Clergy’s turn.‬"
      "id": 2086
      "subchildren":
      - "name": "The Blind Bag"
        "text": "Flowers‬‭ are‬‭ placed‬‭ in‬ the‬‭ blind‬‭ bag.‬‭ When‬‭ instructed‬‭ to‬‭ draw‬‭ a‬‭flower,‬‭ pick‬‭ from‬‭ the‬‭ bag‬‭ at‬‭ random.‬"
        "id": 2087
      - "name": "Placing‬‭ Flowers"
        "text": "‭ A‬‭ drawn‬‭flower‬‭ must‬‭ be‬‭ placed‬‭ in‬‭ a‬‭ matching‬‭ clearing‬ without‬‭ a‬‭ Cathedral‬‭ and‬‭ with‬‭ at‬‭ least‬‭ one‬‭ of‬‭ your‬‭ warriors‬‭ _(except‬‭ during‬ setup)‬‭_.‬‭ Bird‬‭flowers‬‭ may‬‭ be‬‭ placed‬‭ in‬‭ a‬‭ clearing‬‭ of‬‭ any‬‭ suit.‬‭ If‬‭ you‬‭ cannot‬‭ place‬‭ a‬‭flower,‬‭ return‬‭ it‬‭ to‬‭ the‬‭ blind‬‭ bag.‬‭ A‬‭ clearing‬‭ may‬‭ hold‬‭ any‬‭ number of flowers.‬(HCC.3.2 - Step 2: Place‬‭ Cathedral,‬‭ Warriors,‬ and‬‭ Flowers)"
        "id": 2088
      - "name": "Spending‬‭ Flowers"
        "text": "Spent‬‭ or‬‭ removed‬ ‭flowers return to the blind bag.‬"
        "id": 2089
      - "name": "Moving‬‭ Flowers"
        "text": "When‬‭ moving,‬‭ you‬‭ may‬‭ move‬‭ a‬‭flower‬‭ token‬‭ with‬‭ each‬‭ Clergy‬‭ warrior.‬‭ _(Flowers‬‭ may‬‭ be‬‭ moved‬‭ to‬‭ clearings‬‭ which‬‭ do‬‭ not‬‭ match‬‭ their‬‭ suit.‬‭ Flowers‬‭ may‬‭ be‬‭ moved‬‭ to‬‭ the‬‭ Marquise’s‬‭ keep‬‭ clearing,‬‭ since‬‭ the‬‭ keep‬‭ only‬‭ specifies‭ that‬‭ pieces‬‭ cannot‬‭ be‬‭ built‬‭ or‬‭ placed‬‭ there‬‭ but may move there.)‬_"
        "id": 2090
    - "name": "Honeymakers"
      "text": "Whenever‬‭ you‬‭ craft‬‭ a‬‭ card,‬‭ score‬‭ one‬‭ extra‬‭ victory‬‭ point.‬‭ _This‬‭ includes‬‭ cards‬‭ which‬‭ do‬‭ not‬‭ normally‬‭ grant‬‭ you‬‭ any victory points for crafting.‬_"
      "id": 2091
    - "name": "Divine‬‭ Right"
      "text": "You‬‭ can‬‭ always‬‭ move‬‭ to‬ and‬‭ from‬‭ Cathedral‬‭ clearings‬‭ as‬‭ though‬‭ you‬‭ rule them, even if you do not.‬"
      "id": 2092
    - "name": "Poke‬‭ the‬‭ Hive"
      "text": "When‬‭ an‬‭ enemy‬‭ removes‬‭ a‬‭ Cathedral,‬‭ set‬‭ them‬‭ to‬‭ **HERETIC‬‭**.‬‭ You‬‭ may‬‭ immediately‬‭ place‬‭ up‬‭ to‬‭ 4‬‭ warriors‬‭ where‬‭ the‬‭ Cathedral‬‭ was,‬‭ and‬‭ may‬‭ initiate‬‭ a‬‭ battle‬‭ there‬‭ against the enemy which destroyed it.‬"
      "id": 2093
    - "name": "Penitence"
      "text": "Boxes‬‭ on‬‭ your‬‭ faction‬‭ board‬ hold‬‭ a‬‭ marker‬‭ for‬‭ each‬‭ enemy,‬‭ indicating‬‭ whether‬‭ they‬‭ are‬‭ Penitent‬‭ or‬‭ Heretic.‬‭ Factions‬‭ may‬‭ become‬‭ Heretics‬‭ via‬‭ Sacrilege‬‭,‬‭ and‬‭ may‬‭ become‬‭ Penitent‬‭ via‬‭ Repent‬‭.‬(HCC.6.1 - Repent)(HCC.2.6.IV - Sacrilege)"
      "id": 2094
      "subchildren":
      - "name": "Mercy"
        "text": "You‬‭ may‬‭ not‬‭ initiate‬‭ battles‬‭ against‬‭ Penitent‬‭ factions.‬‭ You‬‭ may‬‭ not‬‭ remove‬‭ their‬‭ pieces‬‭ in‬‭ any‬‭ way _(meaning,‬‭ for‬‭ instance,‬‭ if‬‭ you‬‭ were‬‭ to‬‭ craft‭ Favor‬‭ of‬‭ the‬‭ Foxes,‬‭ you‬‭ do‬‭ not‬‭ remove‬‭ any‬‭ pieces of Penitent factions)_."
        "id": 2095
      - "name": "Honey‬‭ for‬‭ the‬‭ Holy"
        "text": "Penitent‬‭ factions‬‭ gain‬‭ your‬‭ Honeymakers‬‭ ability‬‭:‬‭ When‬‭ they‬‭ craft‬‭ a‬‭ card,‬‭ they‬‭ score‬‭ one‬‭ extra‬‭ victory‬‭ point.‬‭ They‬‭ may‬‭ gain‬‭ this benefit only once per turn.‬(HCC.2.3 - Honeymakers)"
        "id": 2096
      - "name": "Harbor‬‭ the‬‭ Holy‬‭"
        "text": "You‬‭ can‬‭ move‬ through‬‭ clearings‬‭ ruled‬‭ by‬‭ Penitent‬‭ factions‬‭ as‬‭ though‬‭ you‬‭ ruled‬‭ them,‬‭ even‬‭ if‬‭ you‬‭ do‬‭ not.‬‭ If‬‭ the‬‭ Woodland‬‭ Alliance‬‭ is‬‭ Penitent,‬‭ you‬‭ do‬‭ not‭ provoke their Outrage by moving.‬"
        "id": 2097
      - "name": "Sacrilege"
        "text": "If‬‭ a‬‭ faction‬‭ removes‬‭ any‬‭ of‬‭ your pieces, set them to Heretic.‬"
        "id": 2098
  - "name": "Faction Setup"
    "id": 2078
    "children":
    - "name": "Step‬‭ 1:‬‭ Gather‬‭ Warriors‬‭ and‬‭ Flowers"
      "text": "Form‬‭ a‬‭ supply‬‭ of‬‭ 15‬‭ warriors.‬‭ Place‬‭ into‬‭ the‭ blind‬‭ bag‬‭ 11‬‭flower‬‭ tokens:‬‭ 3‬‭ fox,‬‭ 3‬‭ rabbit,‬‭ 3‬ mouse, and 2 bird.‬"
      "id": 2079
    - "name": "Step 2: Place‬‭ Cathedral,‬‭ Warriors,‬ and‬‭ Flowers"
      "text": "In‬‭ a‬‭ non-corner‬‭ clearing,‬‭ place‬‭ a‬‭ Cathedral‬‭ and‬‭ 3‬‭ Clergy‬‭ warriors.‬‭ Place‬‭ one‬‭ warrior‬‭ in‬‭ a‬‭ clearing‬‭ of‬‭ each‬‭ suit‬‭ _(3‬‭ total)_.‬‭ Then,‬‭ draw‬‭ 3‬‭ random‬‭flower‬‭ tokens‬‭ from‬‭ the‬ blind‬‭ bag‬‭ and‬‭ place‬‭ them‬‭ in‬‭ matching‬‭ clearings‬‭ with‬‭ your‬‭ warriors‬‭ _other‬‭ than‬‭ the‬‭ clearing with your starting cathedral‬‭._"
      "id": 2080
    - "name": "Step 3: Place‬‭ Cathedrals"
      "text": "Place‬‭ remaining‬‭ Cathedrals‬‭ on‬‭ the‬‭ track,‬‭ right‬‭ to‬ left."
      "id": 2081
    - "name": "Step‬‭ 4:‬‭ Place‬‭ Penitence‬‭ Markers"
      "text": "Retrieve‬‭ relationship‬‭ markers‬‭ for‬‭ all‬‭ enemy‬‭ factions‬‭ in‬‭ play‬‭ and‬‭ place‬‭ them‬‭ in‬‭ the‬‭ Heretic‬ slot."
      "id": 2099
  - "name": "Birdsong"
    "pretext": "Your‬‭ Birdsong‬‭ has‬‭ three‬‭ steps‬‭ in‬‭ the‬ following order.‬"
    "id": 2082
    "children":
    - "name": "Divine‬‭ Intervention"
      "text": "If‬‭ you‬‭ have‬‭ no‬ warriors‬‭ on‬‭ the‬‭ map,‬‭ place‬‭ 4‬‭ at‬‭ a‬‭ Cathedral.‬‭ If‬‭ you‬‭ have‬‭ no‬‭ Cathedrals,‬‭ place‬‭ 4‬‭ in‬‭ an‬‭ open‬‭ slot‬‭ in‬‭ the‬‭ non-corner‬‭ clearing‬‭ with‬‭ the‬‭ fewest enemy pieces.‬"
      "id": 2100
    - "name": "Indulgence"
      "text": "All‬‭ Penitent‬‭ factions‬‭ draw‬ one card."
      "id": 2103
    - "name": "Bloom"
      "text": "Any‬‭ number‬‭ of‬‭ times,‬‭ you‬‭ may‬‭ spend‬‭ a‬‭ bird‬‭ card‬‭ to‬‭ draw‬‭ and‬‭ place‬‭ a‬ random flower.(HCC.2.2.II - Placing‬‭ Flowers)"
      "id": 2104
  - "name": "Daylight"
    "pretext": "Your‬‭ Daylight‬‭ has‬‭ two‬‭ steps‬‭ in‬‭ the‬‭ following‬ order.‬"
    "id": 2083
    "children":
    - "name": "Act"
      "text": "Take three of the following actions.‬"
      "id": 2105
      "subchildren":
      - "name": "Mission"
        "text": "Take up to two moves‬."
        "id": 2106
      - "name": "Swarm"
        "text": "Spend‬‭ a‬‭ card‬‭ to‬‭ place‬‭ two‬‭ warriors at a matching Cathedral.‬"
        "id": 2107
      - "name": "Crusade"
        "text": "May‬‭ move,‬‭ then‬‭ may‬‭ battle‬‭ in‬‭ the‬‭ clearing‬‭ you‬‭ moved‬‭ into.‬‭ _(You‬‭ can only battle Heretics)‬_(HCC.2.6.I - Mercy)"
        "id": 2108
      - "name": "Replant"
        "text": "Replace‬‭ a‬‭flower‬‭ token‬‭ in‬‭ a‬‭ non-matching‬‭ clearing‬‭ with‬‭ one‬‭ that‬ does‬‭ match‬‭ its‬‭ clearing.‬‭ You‬‭ must‬‭ have‬‭ a‬‭ warrior‬‭ in‬‭ that‬‭ clearing.‬‭ Search‬‭ the‬‭ blind‬‭ bag‬‭ until‬‭ you‬‭find‬‭ a‬‭flower‬‭ of‬‭ that‬‭ suit.‬‭ Do‬‭ not‬‭ use‬‭ bird‬‭flowers‬‭ for‬‭ Replant.‬‭ If‬‭ there‬‭ are‬‭ no‬‭ more‬‭flowers‬‭ of‬‭ the‬‭ desired‬‭ suit,‬‭ you‬‭ may‬‭ not‬‭ Replant.‬‭ _If‬‭ the‬‭ Lilypad‬‭ Diaspora‬‭ are‬‭ in‬‭ play,‬‭ you‬‭ cannot‬‭ use‬‭ a‬‭ frog‬‭ card‬‭ to‬‭ Replant.‬_"
        "id": 2109
    - "name": "Offer"
      "text": "Any‬‭ number‬‭ of‬‭ times‬‭ and‬‭ in‬‭ any‭ order,‬‭ you‬‭ may‬‭ spend‬‭flowers‬‭ to‬‭ do‬‭ the‬‭ following:‬"
      "id": 2110
      "subchildren":
      - "name": "Score"
        "text": "In‬‭ a‬‭ Cathedral‬‭ clearing,‬‭ spend‬‭ a‬ ‭flower‬‭ token‬‭ matching‬‭ the‬‭ clearing‬‭ to‬ score one victory point.‬"
        "id": 2111
      - "name": "Build"
        "text": "In‬‭ a‬‭ clearing‬‭ without‬‭ a‬‭ Cathedral,‬‭ spend‬‭flowers‬‭ matching‬‭ that‬‭ clearing‬‭ to‬‭ place‬‭ the‬‭ leftmost‬‭ Cathedral‬‭ on‬‭ your‬‭ board.‬‭ The‬‭ number‬‭ of‬‭flowers‬‭ you‬‭ must‬‭ spend‬‭ is‬‭ shown‬‭ above‬‭ the‬‭ Cathedral‬‭ track.‬‭ When‬‭ you‬‭ build,‬‭ score‬‭ points‬‭ if‬‭ indicated‬‭ on‬‭ the‬‭ track‬‭ the‬‭ cathedral‬‭ you‬‭ just‬‭ placed.‬‭ _You‬‭ may‬‭ not‬‭ build‬‭ a‬‭ Cathedral‬‭ in‬‭ a‬‭ clearing‬‭ that already has one.‬_"
        "id": 2112
      - "name": "Craft"
        "text": "Spend‬‭flowers‬‭ at‬‭ a‬‭ Cathedral‬‭ to‬‭ craft‬‭ a‬‭ card‬‭ in‬‭ your‬‭ hand.‬‭ The‬‭ suit‬‭ of‬‭ the‬‭ clearing‬‭ does‬‭ not‬‭ matter:‬‭ the‬‭ suit‬‭ of‬‭ the ‬‭flower(s)‬‭ you‬‭ spend‬‭ is‬‭ the‬ crafting suit.‬(HCC.2.3 - Honeymakers)"
        "id": 2113
  - "name": "Evening"
    "pretext": "Your‬‭ Evening‬‭ has‬‭ three‬‭ steps‬‭ in‬‭ the‬‭ following‬ order."
    "id": 2084
    "children":
    - "name": "Repent"
      "text": "Heretic‬‭ factions‬‭ with‬‭ pieces‬‭ in‬ Cathedral‬‭ clearings‬‭ may‬‭ give‬‭ you‬‭ a‬‭ card‬‭ matching the clearing to become Penitent.‬"
      "id": 2114
    - "name": "Pollinate"
      "text": "Draw‬‭ and‬‭ place‬‭ 2 ‬‭flowers,‬‭ plus‬‭ one per \U0001F41D showing.(HCC.2.2.II - Placing‬‭ Flowers)"
      "id": 2115
    - "name": "Draw and Discard"
      "text": "Draw‬‭ one‬‭ card,‬‭ plus‬‭ one‬‭ per‬‭ \U0001F41D‬‭ showing.‬‭ If‬‭ you‬‭ have‬‭ more‬‭ than‬\r\n‭five‬‭ cards‬‭ in‬‭ your‬‭ hand,‬‭ discard‬‭ cards‬‭ of‬‭ your‬‭ choice until you have five."
      "id": 2085
